Subject: Ticket Assigned - need escalation to courier
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 19:53:44 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation to courier annette                    Bot:  Hi again! Bot:  Please enter your name Customer:  annette Bot:  Hi Annette ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:31 PM, 25th Nov                   Ahmed                   Hi, My name is ahmed How may I help you?            11:33 PM, 25th Nov                     annette                    I have requested a return item from 6th of November           11:34 PM, 25th Nov                     annette                    7411837949 this is the order number           11:34 PM, 25th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:34 PM, 25th Nov                     annette                    Ok           11:35 PM, 25th Nov                     annette                    Hello are you still there?           11:42 PM, 25th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           11:42 PM, 25th Nov                   Ahmed                   ​ We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.  ​ We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items.  ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.  ​           11:44 PM, 25th Nov                     annette                    How long do I have to wait again?           11:46 PM, 25th Nov                   Ahmed                   we will do the best to collect the item as soon as possible           11:50 PM, 25th Nov                   Ahmed                   Is there anything else I can help you with?            11:53 PM, 25th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:53 PM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1757873